Subject: bug#60220: 29.0.60; macOS 13.1 crash shortly after starting Emacs

From: Aaron Jensen <[email-masked]>
Date: Sat, 24 Dec 2022 01:45:51 -0500

On Fri, Dec 23, 2022 at 12:56 AM Paul Eggert <[email-masked]> wrote:
>
> On 12/22/22 18:22, Aaron Jensen wrote:
> > Task policy
> > set failed: 4 ((os/kern) invalid argument)
>
> A Google search reports that message only here:
>
> https://developer.apple.com/forums/thread/670595
>
> and that was solved by invoking Apple support. Is that something you can do?

I can't say that I've had good experience with Apple support. That
person was having problems w/ an Apple app. I'm not sure how they
would respond to me raising a concern about Emacs... If I get some
time, I'll try opening a ticket just to see what happens.

In the interim, I haven't had any crashes since applying the patch.
I'll keep testing it.

Thanks,

Aaron